libp11-dev 0.2.8-2 (armel binary) in ubuntu quantal

 Libp11 is a library to simplify using smart cards via PKCS#11
 modules. It was spun of the OpenSC project but can be used with any
 pkcs#11 module.
 .
 This package contains the header files and static libraries.

Details

Package version:
0.2.8-2
Source:
"libp11" 0.2.8-2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships